Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Retrieve Google campaigns, ad groups, or ads based on entity type
GET https://services.leadconnectorhq.com/ad-publishing/google/entity

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Query parameters

locationId
string
default:"loc_abc123"
required
Account identifier
type
string
default:"AD_MANAGER"
required
Integration type
campaignId
string
default:"camp_123"
Campaign identifier
adGroupId
string
default:"ag_123"
Ad group identifier
entityType
string
default:"CAMPAIGN"
required
Entity type
searchId
string
default:"search_123"
Search identifier
startDate
string
default:"2024-01-01"
Filter start date
endDate
string
default:"2024-12-31"
Filter end date
selectedAdAccountId
string
default:"123-456-7890"
Selected ad account ID

Respuestas

{}
{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/ad-publishing/google/entity' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'